{
	"name": "table/external/adventureworks/prf/group.json",
	"group": [
		{
			"table_name": "company",
			"group": "company/"
		},
		{
			"table_name": "company-customer",
			"group": "company/"
		},
		{
			"table_name": "company-supplier",
			"group": "company/"
		},
		{
			"table_name": "currency_rate",
			"group": "external/adventureworks/currency/"
		},
		{
			"table_name": "currency",
			"group": "external/adventureworks/currency/"
		}
	]
}
